Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:59:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation monira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monira Bot:  Hi Monira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290808857 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966540070311            03:53 PM, 07th Apr                     monira                    Thanks           03:54 PM, 07th Apr                   Sohaib                   Hello Monira Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           03:54 PM, 07th Apr                   Sohaib                   IS this your correct contact number : +966540070311           03:55 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:57 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           03:58 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367842